List your organization's App Audits, newest first, with status and score (free).
Request
curl "https://api.appgoat.ai/v1/audits" \
-H "x-api-key: $APPGOAT_API_KEY"const res = await fetch("https://api.appgoat.ai/v1/audits", {
headers: {
"x-api-key": process.env.APPGOAT_API_KEY,
},
});
const { data, meta } = await res.json();import os, requests
res = requests.get(
"https://api.appgoat.ai/v1/audits",
headers={"x-api-key": os.environ["APPGOAT_API_KEY"]}
)
body = res.json()Query parameters
limitintegerDefault 20
cursorstringmeta.next_cursor from the previous page.Response
200 with data: AuditSummary[]. See the envelope for meta.
idstringslugstringurlstringstatus"queued" | "running" | "batched" | "done" | "failed"storeStoreapp_idstringcountrystringmode"full" | "lite"titlestring | nullicon_urlstring | nullscoreinteger | nullwhite_labelbooleanThe report page carries your branding.
brand_namestring | nulllabelstring | nullcreated_atstringfinished_atstring | nullExample
{
"data": [
{
"id": "string",
"slug": "string",
"url": "https://appgoat.ai",
"status": "queued",
"store": "apple",
"app_id": "324684580",
"country": "us",
"mode": "full",
"title": "Spotify: Music and Podcasts",
"icon_url": "string",
"score": 1,
"white_label": false,
"brand_name": "string",
"label": "string",
"created_at": "2026-10-22T10:00:00Z",
"finished_at": "2026-10-22T10:00:00Z"
}
],
"meta": {
"credits_used": 0,
"credits_remaining": 9981,
"request_id": "req_123"
}
}